<ion-content padding class="background" [fullscreen]="true">
    <div id="container">

      <img src="../assets/icon/e-balita_logo.png"/>
      
      <strong>Welcome to e-balita</strong>
      <p>Spread the Good News !</p>
      
      <ion-button (click)="gotomain()">Continue</ion-button>
    </div>
  

</ion-content>
